@keyframes zoomout{
    0%{
        transform: scale(0.5);
    }
    100%{
        transform: scale(1);
    }
}
@keyframes zoomoutWT{
    0%{
        transform: translate(-50%,-50%) scale(0.5);
    }
    100%{
        transform: translate(-50%,-50%) scale(1);
    }
}